﻿.module-127 .search-area,
.module-127 .search-button
{
    clear:none;
    float:left;
    margin-right:10px;
    padding-top: 5px;
}

.module-127 .search-area label
{
	padding: 3px 4px 3px 4px;
    background: #fff;
}

.module-127 .search-area select
{
	display: block;
    margin-top: 3px;
    background: #fff;
    border:1px solid #999999;
    color:#333333;
	width: 200px;
}
.module-127 .search-button
{
    padding-top: 1.0em;
}
.module-127 .search-button input
{
    margin-top: 6px;
    padding: 1px 6px;
}

.module-127 .search-dim {
    opacity:.3;
}

 
.module-127 .search-module h2
{    
    padding-top: 5px !important;
}